Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065856 - Kbase can not be removed [NEEDINFO]
Summary: Kbase can not be removed
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog
Version: 5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Wei Shen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1045330
TreeView+ depends on / blocked
 
Reported: 2014-02-17 06:51 UTC by Yunlong Xue
Modified: 2014-02-22 08:39 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-22 08:39:29 UTC
junwang: needinfo? (wshen)


Attachments (Terms of Use)

Description Yunlong Xue 2014-02-17 06:51:45 UTC
at test site:
http://hwcert-web2-test.devel.redhat.com

Tried to removed a kbase, failed

I used http://hwcert-web2-test.devel.redhat.com/show.cgi?id=989353 for test

Comment 1 Junhui Wang 2014-02-21 15:59:42 UTC
Weishen, could you please see if you can reproduce this bug with clean web2


Note You need to log in before you can comment on or make changes to this bug.